{
  "templates": {
    "weapon": {
      "id": "pistol_overcharge_epic",
      "texture": "assets/gso/textures/weapon/pistol/pistol_overcharge_epic.png",
      "stats": {
        "damage": 42,
        "criticalChance": 0.18,
        "attackRate": 6
      }
    }
  }
}